#formWrap {
	width:700px;
	margin:0 auto;
	color:#000;
	line-height:120%;
}
input,textarea,select,button{
  font-family: inherit;
}
p.error_messe{
	margin:5px 0;
	color:red;
}

/*問い合わせフォーム*/
table.formTable{
  margin:0 auto;
  border-collapse:collapse;
}
table.formTable td,table.formTable th{
  padding:10px;
  text-align: left
}
table.formTable th{
  background-color:#e0e7ff;
  color:#000;
  width:30%;
  font-weight:normal;
  text-align:left;
}
table.formTable tr{
  background-color: transparent;
}
textarea {
  width:98%;
  height:100px;
}
.required::before {
  content: "必須";
  color: #ffffff;
  background: red;
  font-size: 0.8em;
  padding: 0.1em 0.5em;
  border-radius: 0.5em;
  margin-right:0.5em;
}

.button{
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  width:200px;
  margin:10px;
  padding: 0.5em;
  font-size: 1.2em;
  transition: 0.5s;
}

.submit{
  font-weight: bold;
  border: 2px solid #364e96;
  color: #000;
  background: #e0e7ff;
}
.submit:hover {
  color: #fff;
  background: #364e96;
}

.reset{
  border: 2px solid #404040;
  color: #000;
  background: #fff;
}
.reset:hover {
  color: #000;
  background: #dddddd;
}

/*問い合わせフォーム(スマホ)*/
@media screen and (max-width: 1000px) {
  .split-left{
    display: none;
  }
  table.formTable{
    width: 98%;
  }
  table.formTable th, table.formTable td{
    display: block;
    width: auto;
  }
  .button{
    display: block;
    width: 98%;
  }
}

